lexik_jwt_authentication:
    secret_key: '%kernel.project_dir%/config/jwt/private.pem' # Chemin vers la clé privée
    public_key: '%kernel.project_dir%/config/jwt/public.pem'  # Chemin vers la clé publique
    pass_phrase: '%env(JWT_PASSPHRASE)%'                      # Remplacez par le mot de passe défini
    token_ttl: 3600 
